:root {
  /* Primary colors */
  --primary: #2c1cb9; /* blue-700 */
  --primary-light: #ef4444; /* blue-500 */
  --primary-dark: #991b1b; /* blue-800 */
  --primary-hover: #dc2626; /* blue-600 */
  --primary-accent: #f87171; /* blue-400 */
  --primary-bg-light: #fee2e2; /* blue-100 */
  --primary-bg-lighter: #fef2f2; /* blue-50 */
  --primary-bg-dark: #7f1d1d; /* blue-900 */

  /* Secondary / Neutral colors */
  --secondary: #c8d81d; /* blue-700 */
  --secondary-dark: #888a1e; /* blue-900 */

  /* Gray scale */
  --gray-100: #f3f4f6; /* gray-100 */
  --gray-200: #e5e7eb; /* gray-200 */
  --gray-600: #4b5563; /* gray-600 */
  --gray-700: #374151; /* gray-700 */
  --gray-800: #1f2937; /* gray-800 */

  /* Utility */
  --white: #ffffff; /* white */
}
.no-scrollbar::-webkit-scrollbar {
  display: none;
}

.no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
